Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 15:35:34 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hasan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hasan Bot:  Hi Hasan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644711460 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558581515            07:28 PM, 05th Apr                   Mohammad                    Hi Hasan, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:29 PM, 05th Apr                     hasan                    Hi mohammad shafeeque           07:29 PM, 05th Apr                     hasan                    I would like knw about my order status           07:30 PM, 05th Apr                   Mohammad                   Sure,           07:31 PM, 05th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:31 PM, 05th Apr                   Mohammad                   Thank you for holding up           07:32 PM, 05th Apr                   Mohammad                   Your order ID  9644711460  is now ready for collection.  Kindly make sure to have your  ID or Passport, during the pickup. Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.            07:32 PM, 05th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:32 PM, 05th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:35 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358094